*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "Montserrat", serif;
}

*::-webkit-scrollbar {
	width: 8px; 
	height: 8px; 
	background-color: #f9f9fd;
	border-radius: 40px;
}

*::-webkit-scrollbar-thumb {
	background-color: #888888;
	border-radius: 40px;
}

*::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2);
	border-radius: 10px;
	background-color: #f9f9fd;
}

html{
	overflow-x: hidden;
}

li{
	list-style: none;
}

.hidden{
	overflow: hidden;
}

.popup_box.quiz_popup{
	max-width: 500px;
	overflow: hidden;

}

.quiz_popup .popup_title{
	font-size: 23px;
}

.quiz_popup .popup_subtitle{
	font-size: 14px;
	line-height: 22px;
}

.quiz_box{
	margin-top: 20px;
	display: flex;
	width: 400%;
	position: relative;
	left: 0;
	transition: left .3s;
}

.quiz_item{
	width: 25%;
	opacity: 0;
	transition: opacity .3s;
}

.quiz_item.active{
	opacity: 1;
	transition: opacity .3s;
}

.quiz_title{
	font-size: 14px;
	font-weight: 500;
	line-height: 20px;
}


.quiz_select li{
	display: flex;
	align-items: center;
	width: 100%;
	height: 40px;
	border: 1px solid #EEF4F6;
	border-radius: 6px;
	margin-top: 10px;
	padding-left: 40px;
	cursor: pointer;
	font-size: 14px;
	transition: border .3s;
	position: relative;
}

.quiz_select li:hover{
	border: 1px solid #00D26A;
	transition: border .3s;
}

.quiz_select li:after{
	content: "👉";
	position: absolute;
	top: 8px;
	left: 10px;
}



.popup_overlay{
	width: 0%;
	height: 0%;
	position: fixed;
	top: 0;
	left: 0;
	/*background: rgba(0,0,0,.6);*/
	background: rgba(44, 59, 98, 0.5);
	backdrop-filter: blur(8px); 
	-webkit-backdrop-filter: blur(8px);
	opacity: 0;
	transition: opacity .3s;
	z-index: 999;
}

.popup_overlay.show{
	width: 100%;
	height: 100%;
	opacity: 1;
	transition: opacity .3s;
}

.popup_wrap{
	width: 100%;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	overflow-y: auto;
	z-index: 999;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	/*padding: 45px 20px;*/
	padding: 20px;
	display: none;
}

.popup_wrap.show{
	display: flex;
}

.popup_box{
	max-width: 395px;
	width: 100%;
	background: #fff;
	border-radius: 20px;
	margin: auto;
	padding: 50px 40px 50px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: relative;
	opacity: 0;
	/*transform: translateY(35px);*/
	transition: opacity .3s, top .3s;
	overflow: hidden;
	background: #fff;
	border-radius: 25px;
	top: 20px;
}

.popup_close{
	width: 22px;
	height: 22px;
	background: url(img/close_popup.svg) no-repeat center;
	background-size: contain;
	position: absolute;
	top: 30px;
	right: 30px;
	cursor: pointer;
	transform: rotate(0deg);
	transition: transform .3s;
	top: 26px;
	right: 20px;
}

.popup_close:hover{
	transform: rotate(90deg);
	transition: transform .3s;
}

.popup_title{
	font-size: 30px;
	font-weight: 500;
	margin-bottom: 5px;
}

.popup_title strong{
	font-weight: 700;
	color: #65b67b;
}

.popup_subtitle{
	font-size: 16px;
	line-height: 24px;
	color: #7c7c7c;
}

.popup_box.volume {
	max-width: 600px;
}

.popup_box.volume strong {
	font-size: 21px;
	display: block;
	color: #434343;
	font-weight: 700;
	margin-bottom: 5px;
}

.popup_box.volume span {
	display: block;
	margin: 10px 0;
}

.popup_box.volume ul {
	margin-bottom: 5px;
	padding-left: 30px;
}

.popup_box.volume ul li {
	font-size: 14px;
	margin-bottom: 5px;
	list-style: disc;
}

.popup_box.volume button {
	width: 240px;
	height: 50px;
	border-radius: 35px;
	background: linear-gradient(#84DC86, #369A5E);
	border: 0;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	position: relative;
	cursor: pointer;
	display: flex	;
	align-items: center;
	justify-content: center;
	margin-top: 10px;
	position: relative;
}

.popup_box.volume button:after{
	content: "";
	width: 100%;
	height: 100%;
	background: #6CB764;
	border-radius: 35px;
	position: absolute;
	bottom: -3px;
	left: 0;
	z-index: -10;
}

.popup_box.volume button span {
	width: 15px;
	height: 120%;
	background: #fff;
	opacity: 0.1;
	transform: rotate(25deg);
	position: absolute;
	left: -10%;
	animation: blik 8s infinite ease-in-out;
}

.service_price {
	margin-top: 25px;
}

.popup_box.volume table {
	font-size: 14px;
	/*max-width: 340px;*/
	max-width: 100%;
	width: 100%;
	margin-top: 25px;
	background: #fff;
	position: relative;
	z-index: 9;
	border-spacing: 0;
	border-radius: 10px;
}

.popup_box.volume table td:last-child {
	border-right: 1px solid #b0b0b0;
}

.popup_box.volume table tr:first-child td {
	font-weight: 500;
}

.popup_box.volume table tr:last-child td {
	border-bottom: 1px solid #b0b0b0;
}

.popup_box.volume table tr:first-child td:first-child {
	border-radius: 10px 0 0 0;
}

.popup_box.volume table tr:first-child td:last-child {
	border-radius: 0 10px 0 0;
}
.popup_box.volume table tr:last-child td:first-child {
	border-radius: 0 0 0 10px;
}
.popup_box.volume table tr:last-child td:last-child {
	border-radius: 0 0 10px 0;
}
.popup_box.volume table td {
	height: 40px;
	text-align: center;
	border: 1px solid #b0b0b0;
	border-right: 0;
	border-bottom: 0;
	width: 33.33%;
}

.popup_box form{
	margin-top: 20px;
}

.popup_box form input{
	height: 50px;
}

.popup_box form .form_line:not(:first-child){
	margin-top: 20px;
}

.popup_box form button{
	width: 100%;
	height: 50px;
	border-radius: 35px;
	background: linear-gradient(#84DC86, #369A5E);
	border: 0;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	position: relative;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 20px;
	position: relative;
	
}

.popup_box form button span{
	width: 15px;
	height: 120%;
	background: #fff;
	opacity: 0.1;
	transform: rotate(25deg);
	position: absolute;
	left: -10%;
	animation: blik 8s infinite ease-in-out;
}

.popup_box form button img{
	margin-right: 8px;
}

.popup_box form button:after {
	content: "";
	width: 100%;
	height: 100%;
	background: #6CB764;
	border-radius: 35px;
	position: absolute;
	bottom: -3px;
	left: 0;
	z-index: -10;
}

.popup_box.show{
	opacity: 1;
	top: 0;
	transition: opacity .3s, top .3s;
}

.popup_box form label{
	display: block;
	font-size: 14px;
	font-weight: 500;
	margin-bottom: 10px;
}

.popup_box form input{
	max-width: 320px;
	width: 100%;
	height: 45px;
	font-size: 14px;
	padding-left: 45px;
	box-shadow: 0 2px 1px rgba(0,0,0,.1);
	border: 0;
	outline: none;
	border-radius: 35px;
}

.popup_box form input[name="name"]{
	background: url(img/input_icon1.svg) no-repeat 15px center;
}
.popup_box form input[name="phone"]{
	background: url(img/input_icon2.svg) no-repeat 15px center;
}
.popup_box form input[name="place"]{
	background: url(img/input_icon3.svg) no-repeat 15px center;
}


.popup_order {
	max-width: 450px;
	padding: 20px 20px 30px;
}

.popup_order strong {
	font-size: 25px;
	display: block;
	color: #434343;
	font-weight: 500;
	margin-bottom: 5px;
}

.popup_order .square {
	display: block;
	margin-top: 15px;
	margin-bottom: 10px;
	font-weight: 500;
}

.footage {
	align-items: center;
	margin-bottom: 15px;
	display: none;
}

.footage.show {
	display: flex;
}

.footage li {
	width: 20%;
	height: 40px;
	cursor: pointer;
	padding: 0 10px;
	color: #787878;
	font-size: 11px;
	border: 1px solid #e6e6e6;
	border-radius: 25px;
	margin-right: 5px;
	transition: all .3s;
	display: flex;
	text-align: center;
	align-items: center;
	justify-content: center;
	background: #fff;
}

.footage li.active {
	border-color: transparent;
	background: #6CB764;
	color: #fff;
	transition: all .3s;
}

.calc_order {
	max-width: 450px;
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 9;
}

.time {
	margin-top: 15px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
	display: none;
}

.container{
	max-width: 1175px;
	width: 100%;
	margin: 0 auto;
	padding: 0 15px;
}

.time small {
	display: block;
	padding: 0 10px;
	font-weight: 500;
}

.time_box {
	display: flex;
	align-items: center;
}

.time_box select {
	width: 80px;
	height: 35px;
	border-radius: 25px;
	text-align: center;
	border: 0;
	border-bottom: 1px solid #c9c9c9;
	cursor: pointer;
	outline: none;
}

.time_box span {
	display: inline-block;
	margin: 0 5px;
}

.estimated {
	display: flex;
	margin-top: 25px;
	padding: 20px 10px 0;
	border-top: 1px solid #ececec;
	font-weight: 600;
}

.estimated div {
	display: inline-block;
	color: #cd3100;
	margin-left: 3px;
}

.popup_order form {
	margin-top: 15px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.popup_order form input {
	width: 49%;
	max-width: 100%;
	margin-bottom: 15px;
	font-size: 13px;
}

.popup_order form input.address {
	width: 100%;
}

.ui-datepicker-header {
	display: flex;
	justify-content: center;
	text-align: center;
	height: 35px;
	position: relative;
	margin-bottom: 10px;
}

.ui-datepicker-calendar {
	width: 100%;
}

.ui-datepicker-calendar th {
	font-size: 14px;
	font-weight: 500;
	height: 30px;
}

.ui-datepicker-calendar td {
	text-align: center;
}
.ui-state-disabled {
	color: #e8e8e8;
	cursor: no-drop;
}

.ui-datepicker-calendar td a {
	width: 35px;
	height: 30px;
	margin: 0 auto;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #787878;
	font-size: 14px;
	border: 1px solid transparent;
	border-radius: 3px;
	text-decoration: none;
}

.ui-datepicker-calendar td .ui-state-active {
	color: #fff;
	background: #6CB764;
	border-color: #6CB764;
}

.ui-datepicker-header .ui-state-disabled {
	opacity: 0.5;
}

.ui-datepicker-header > a {
	position: relative;
	top: 0;
}

.ui-state-disabled {
	color: #e8e8e8;
	cursor: no-drop;
}

.ui-datepicker-prev {
	width: 35px;
	height: 35px;
	background: url(img/prev_arrow.webp) no-repeat center;
	background-size: 30%;
	/* background-color: #f8f8f8; */
	border-radius: 50%;
	right: 0;
	order: 0;
	cursor: pointer;
}

.ui-datepicker-next {
	width: 35px;
	height: 35px;
	background: url(img/next_arrow.webp) no-repeat center;
	background-size: 30%;
	/* background-color: #f8f8f8; */
	border-radius: 50%;
	right: 0;
	order: 2;
	cursor: pointer;
}

.ui-datepicker-next span, .ui-datepicker-prev span {
	display: none;
}

.ui-datepicker-title {
	font-weight: 500;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 15px;
}

.popup_thank{
	text-align: center;
}

/* Top_line */

.top_line{
	width: 100%;
	height: 90px;
	background: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,.05);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	transition: height .3s, box-shadow .3s;
}

.top_line.fixed{
	height: 70px;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
	transition: height .3s, box-shadow .3s;
}

.top_line .container{
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 100%;
}

.top_col{
	display: flex;
	align-items: center;
}

.navbar{
	display: flex;
	align-items: center;
}

.top_contact{
	display: flex;
	align-items: center;
}

.top_line nav{
	margin-right: 135px;
}

.top_line nav ul{
	display: flex;
}

.top_line nav ul li{
	list-style: none;
}

.top_line nav ul li a{
	text-decoration: none;
	font-size: 14px;
	color: #444643;
	padding: 0 17px;
}

.top_line nav ul li a.active{
	color: #53ad67;
}

.callback{
	text-transform: uppercase;
	font-size: 13px;
	color: #65b67b;
	margin-right: 55px;
	text-decoration: none;
	font-weight: 600;
	position: relative;
}

.callback:after{
	content: "";
	width: 100%;
	height: 1px;
	border-bottom: 2px dashed #65b67b;
	position: absolute;
	bottom: -3px;
	left: 0;
	opacity: 1;
	transition: opacity .3s;
}

.callback:hover:after{
	opacity: 0;
	transition: opacity .3s;
}

.phone{
	margin-right: 40px;
}

.phone a{
	text-decoration: none;
	display: block;
	color: #414141;
	font-size: 16px;
	font-weight: 500;
	text-align: right;
	background: url(img/phone_icon.svg) no-repeat 0 center;
	background-size: 19px;
	transition: color .3s;
}

.phone a:hover{
	color: #000;
	transition: color .3s;
}

.shedule{
	font-size: 11px;
	font-weight: 500;
	color: #7b7b7b;
	margin-top: 3px;
	display: block;
}

.city_info{
	text-align: right;
	margin-right: 20px;
	display: none;
}

.city_info strong{
	font-weight: 500;
	font-size: 14px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	letter-spacing: 0.4px;
}

.city_info strong img{
	margin-right: 3px;
	display: block;
	width: 19px;
	height: 19px;
}

.city_info small{
	font-size: 10px;
	color: #7b7b7b;
	display: block;
	margin-top: 1px;
}

.nav_burger{
	width: 50px;
	height: 50px;
	background-size: 31px;
	margin-right: -13px;
	display: none;
	position: relative;
}

.nav_burger span{
	width: 24px;
	height: 2px;
	border-radius: 50px;
	background: #000;
	display: block;
	position: absolute;
	right: 12px;
}

.nav_burger span:nth-child(1){
	top: 16px;
}
.nav_burger span:nth-child(2){
	top: 24px;
	width: 19px;
}
.nav_burger span:nth-child(3){
	top: 32px;
}

/* Анімація для ліній */
.line {
	transition: transform 0.3s ease, opacity 0.3s ease;
}

/* Стан "active" */
.nav_burger.active .top {
	transform: translate(10px, -3px) rotate(45deg);
}

.nav_burger.active .middle {
	opacity: 0; /* Ховаємо середню лінію */
}

.nav_burger.active .bottom {
	transform: translate(-15px, 11px) rotate(-45deg);
}

.logo{
	display: flex;
	align-items: center;
}

.logo img{
	display: block;
	margin-right: 15px;
}

.logo small{
	display: block;
	font-size: 12px;
	line-height: 14px;
	color: #626f70;
}

/* End Top_line */



header{
	height: 727px;
	background: url(img/header_bg2.webp) no-repeat center 0;
	background-size: cover;
	padding-top: 90px;
	overflow: hidden;
	position: relative;
}

/*.header_bg{
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: -9;
	background: #fff;
	opacity: 0.92;
	}*/

	header .container{
		position: relative;
		height: 100%;
	}

	header h1{
		margin-top: 110px;
		font-weight: 700;
		font-size: 38px;
		color: #525051;
	}

	header h1 span{
		display: block;
		font-size: 55px;
		color: #65B67B;
		/*margin-bottom: 5px;*/
	}

	.h_desc{
		margin-top: 22px;
		color: #5f5f5f;
		font-size: 17px;
		line-height: 26px;
	}

	.h_desc br{
		display: none;
	}

	.excell_mob{
		display: none;
	}


	.excell_box{
		margin-top: 42px;
		display: flex;
		justify-content: flex-start;
		margin-left: -25px;
		margin-right: -25px;
	}

	.excell_item{
		text-align: center;
		margin: 0 20px;
	}

	.excell_icon{
		width: 60px;
		height: 60px;
		display: flex;
		align-items: center;
		justify-content: center;
		margin: auto;
		margin-bottom: 5px;
	}

	.excell_title{
		font-size: 14px;
		color: #323232;
		font-weight: 500;
		margin-bottom: 5px;
	}

	.excell_desc{
		font-size: 10px;
		font-weight: 300;
		color: #646464;
		line-height: 16px;
	}

	.price_button{
		width: 315px;
		height: 55px;
		border-radius: 35px;
		cursor: pointer;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		color: #fff;
		font-weight: 600;
		margin-top: 50px;
		background: #6CB764;
		position: relative;
		z-index: 9;
		padding-bottom: 3px;
		overflow: hidden;
	}

	.price_button:after{
		content: "";
		width: 100%;
		height: 100%;
		background: linear-gradient(#84DC86, #369A5E);
		border-radius: 35px;
		position: absolute;
		bottom: 3px;
		left: 0;
		z-index: -10;
	}

	.price_button:hover:after{
		background: linear-gradient(#369A5E, #84DC86);
	}

	@keyframes blik {
		0% {
			left: -10%;
		}
		20% {
			left: 110%;
		}
		100% {
			left: 110%;
		}
	}

	.price_button span{
		width: 15px;
		height: 120%;
		background: #fff;
		opacity: 0.1;
		transform: rotate(25deg);
		position: absolute;
		left: -10%;
		animation: blik 8s infinite ease-in-out; /* Анімація з циклом */
	}


	.price_button img{
		margin-right: 10px;
	}

	.team_wrap{
		bottom: 108px;
		right: 0;
		transform: translateX(18%);
		position: absolute;
	}

	.team_box{
		width: 814px;
		position: relative;
	}

	@keyframes animateWidth {
		0% {
			width: 0%;
		}
		50% { 
			width: 100%;
		}
		70% { 
			width: 100%;
		}
		100% {
			width: 0%;
		}
	}

	.team{
		width: 620px;
		height: 482px;
		/*background: url(img/team.png) no-repeat center;*/
		background-size: cover;
		position: relative;
		left: 62px;
	}

	.team img{
		display: block;
		max-width: 100%;
		max-height: 100%;
		height: auto;
	}

	.team_name li {
		position: absolute;
		padding: 5px 10px;
		border-radius: 30px;
		background: #fff;
		font-size: 12px;
		color: #000;
		display: flex;
		align-items: center;
		justify-content: center;
		box-shadow: 0 0 10px rgba(0,0,0,.1);
		bottom: 0;
	}

	.team_name li:first-child{
		left: 46px;
		bottom: 55px;
	}
	.team_name li:nth-child(2){
		left: 52%;
		bottom: 450px;
		transform: translateX(-50%);
	}

	.team_name li:last-child{
		right: 0px;
		bottom: 244px;
	}

	.circle{
		width: 600px;
		height: 600px;
		position: absolute;
		z-index: -9;
		left: 48%;
		bottom: -25px;
		transform: translateX(-50%);
	}

	@keyframes circle_big {
		0% {
			transform: scale(1);
		}
		50% {
			transform: scale(1.02);
		}
		100% {
			transform: scale(1);
		}
	}


	.circle1{
		width: 100%;
		height: 100%;
		border-radius: 50%;
		background: #CCE2C2;
		opacity: .3;
		animation: circle_big 4s infinite ease-in-out;
	}

	@keyframes circle_small {
		0% {
			transform: scale(1) translate(-50%,-50%);
		}
		50% {
			transform: scale(0.99) translate(-50%,-50%);
		}
		100% {
			transform: scale(1) translate(-50%,-50%);
		}
	}

	.circle2{
		width: 90%;
		height: 90%;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		background: #CCE2C2;
		opacity: .3;
		border-radius: 50%;
		animation: circle_small 5s infinite ease-in-out;
	}


	.section_title{
		font-size: 28px;
		font-weight: 500;
		color: #434343;
		line-height: 1.3;
		position: relative;
	}

	/* About */

	.about{
		padding-top: 80px;
	}

	.about_box{
		display: flex;
		flex-wrap: wrap;
		margin-left: -10px;
		margin-right: -10px;
		margin-top: 25px;
		flex-wrap: wrap;
	}

	.about_item{
		width: calc(25% - 15px);
		height: 225px;
		margin: 10px 7px;
		background: #fff;
		border-radius: 20px;
		box-shadow: 0 0 20px rgba(0, 0, 0, .08);
		padding: 15px;
		text-align: center;
		position: relative;
	}

	.about_icon{
		height: 100px;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.about_icon img{
		max-height: 70px;
		display: block;
	}

	.about_title {
		font-size: 17px;
		color: #101010;
		font-weight: 500;
		color: #101010;
	}

	.about_desc {
		font-size: 13px;
		color: #5c5c5c;
		font-weight: 300;
		margin-top: 10px;
		line-height: 20px;
	}

	/*Gallery*/
	.gallery{
		padding-top: 80px;
	}

	.gallery .section_title{
		text-align: center;
	}

	.gallery .sub_title{
		text-align: center;
		font-weight: 300;
		font-size: 16px;
		margin-top: 5px;
		color: #818181;
		padding-bottom: 30px;
		position: relative;
	}

	.gallery .sub_title:after{
		content: "";
		width: 120px;
		height: 2px;
		background: #65b67b;
		display: block;
		position: absolute;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
	}

	.gallery_wrap{
		margin-top: 45px;
		margin-bottom: 20px;
		position: relative;
		width: 100%;
		overflow: hidden;
		height: auto;
		max-height: 500px;
	}

	.gallery_box{
	/*	display: flex;
		align-items: center;
		justify-content: center;*/
		position: relative;
	}

	.gallery_box .slick-track{
		padding: 20px 0;
	}


	.gallery_item{
		width: auto;
		border-radius: 15px;
		overflow: hidden;
		/*margin: 0 12px;*/
		flex-shrink: 0;
		margin: 0 15px;
		transform: scale(1);
		transition: transform .3s, opacity .3s;
		opacity: 0.8;
		position: relative;
	}

	.gallery_item.slick-center{
		opacity: 1;
		transform: scale(1.06);
		transition: transform .3s, opacity .3s;
	}

	.gallery_item img{
		height: 440px;
		display: block;
	}

	.gallery_desc{
		width: 100%;
		padding: 15px 15px;
		position: absolute;
		bottom: -100%;
		left: 0;
		color: #fff;
		font-size: 13px;
		line-height: 20px;
		background: rgba(0,0,0, .45);
		opacity: 0;
		transition: opacity .5s, bottom .5s;
		display: none;
	}

	.gallery_item.slick-center .gallery_desc{
		bottom: 0%;
		opacity: 1;
		transition: opacity .5s, bottom .5s;
	}

	.gallery_pagin{
		margin-top: 30px;
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.slick-dots{
		position: relative;
		width: auto !important;
		bottom: 0 !important;
		display: flex;
		align-items: center;
		justify-content: center;
		margin: 0 20px;
	}

	.slick-dots li{
		width: 10px;
		height: 10px;
		background: transparent;
		border: 1px solid #7C7C7C;
		transition: background .3s;
		margin: 0 4px;
		border-radius: 50%;
	}

	.slick-dots li.slick-active{
		background: #65B67B;
		border-color: #65B67B;
		transition: background .3s;
	}

	.slick-dots button{
		display: none;
	}

	.arrow_prev,
	.arrow_next{
		width: 40px;
		height: 40px;
		border-radius: 50%;
		
		cursor: pointer;
	}

	.arrow_prev{
		background: #F8F8F8 url(img/prev_arrow.webp) no-repeat center;
		background-size: 13px;
	}

	.arrow_next{
		background: #F8F8F8 url(img/next_arrow.webp) no-repeat center;
		background-size: 13px;
	}


	/*Reviews*/

	.reviews{
		padding-top: 80px;
	}

	.reviews_head{
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.reviews .sub_title{
		font-size: 16px;
		color: #9d9d9d;
		margin-top: 5px;
	}

	.add_review{
		padding: 0 40px;
		height: 45px;
		border: 1px dashed #53AD67;
		background: #fff;
		border-radius: 35px;
		cursor: pointer;
		font-size: 16px;
		color: #53ad67;
		display: none;
	}

	.review_box{
		display: flex;
		flex-wrap: wrap;
		margin-top: 45px;
		margin-left: -10px;
		margin-right: -10px;
	}

	.review_col{
		width: calc(33.33% - 20px);
		margin: 0 10px;
		display: flex;
		flex-direction: column;
	}

	.review_item{
		width: 100%;
		background: #fff;
		border-radius: 15px;
		padding: 25px 25px 15px 45px;
		box-shadow: 0 0 40px rgba(0,0,0,.05);
		margin: 10px 0;
		display: none;
	}

	.review_item:nth-child(-n+2){
		display: block;
	}

	.review_head{
		display: flex;
		align-items: center;
		justify-content: space-between;
		margin-bottom: 17px;
	}

	.review_name{
		font-size: 16px;
		font-weight: 600;
	}

	.review_rate{
		display: flex;
		align-items: center;
	}

	.review_rate span{
		width: 15px;
		height: 15px;
		background: url(img/star.webp) no-repeat center;
		background-size: contain;
		margin-left: 1px;
	}

	.review_rate span:first-child{
		margin-left: 0;
	}

	.review_desc{
		font-size: 14px;
		color: #838383;
		line-height: 22px;
		position: relative;
	}

	.review_desc:after {
		content: "";
		width: 23px;
		height: 18px;
		background: url(img/quote-l.webp) no-repeat center;
		position: absolute;
		top: -7px;
		left: -35px;
		background-size: contain;
	}

	.review_desc:before {
		content: "";
		width: 23px;
		height: 18px;
		background: url(img/quote-r.webp) no-repeat center;
		position: absolute;
		bottom: 0;
		right: -9px;
		background-size: contain;
	}

	.review_service{
		margin-top: 20px;
		font-size: 12px;
		font-style: italic;
		color: #52944b;
	}

	.review_audio{
		display: flex;
		align-items: center;
		justify-content: space-between;
		margin-top: 20px;
	}

	.play_button{
		cursor: pointer;
		width: 36px;
		height: 36px;
		border-radius: 50%;
		overflow: hidden;
		background: #B5DBB1;
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
		flex-shrink: 0;
	}

	.play_button span{
		width: 28px;
		height: 28px;
		background: #7ABE73;
		border-radius: 50%;
		position: relative;
	}

	.play_button span:after{
		content: "";
		width: 18px;
		height: 18px;
		background: url(img/play_icon.svg) no-repeat center;
		/*background-size: contain;*/
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		margin-left: 1px;
	}

	.play_button.paused span:after{
		content: "";
		background: url(img/pause_icon.svg) no-repeat center;
		margin-left: 0;
	}

	.track{
		width: 215px;
		height: 33px;
		/*background: url(img/track_img.webp) no-repeat center;*/
		background-size: cover;
		margin-left: 10px;
		position: relative;
		flex-shrink: 0
	}

	.track_def img{
		display: block;
		max-width: 100%;
	}

	.track_full{
		width: 0%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		overflow: hidden;
	}

	.track_full img{
		width: auto;
		height: 100%;
		display: block;
	}

	.track audio{
		display: none;
	}

	.audio_time{
		font-size: 12px;
		color: #838383;
		width: 40px;
		text-align: right;
		white-space: nowrap;
	}

	.more_review{
		padding: 0 40px;
		height: 45px;
		border: 1px dashed #53AD67;
		background: #fff;
		border-radius: 35px;
		cursor: pointer;
		font-size: 16px;
		color: #53ad67;
		margin: 0 auto;
		display: flex;
		align-items: center;
		justify-content: center;
		transition: border .3s;
	}

	.more_review:hover{
		border: 1px solid #53AD67;
		transition: border .3s;
	}


	/*Cennik*/

	.calculator{
		padding-top: 80px;
		position: relative;
		overflow: hidden;
		min-height: 700px;
		padding-bottom: 30px;
	}

	.calculator:after{
		content: "";
		width: 675px;
		height: 594px;
		background: url(img/art_after.webp) no-repeat center;
		position: absolute;
		top: 180px;
		left: 170px;
		transform: translateX(-100%);
	}
	.calculator:before{
		content: "";
		width: 614px;
		height: 620px;
		background: url(img/art_before.webp) no-repeat center;
		position: absolute;
		top: -20px;
		right: 190px;
		transform: translateX(100%);
		z-index: 9;
	}

	.calculator .section_title{
		text-align: center;

	}

	.calculator .section_title span{
		font-size: 13px;
		display: block;
		font-weight: 300;
		color: #4a4a4a;
		margin-top: 5px;
	}

	.clean_box{
		display: flex;
		justify-content: center;
		margin-top: 50px;
		flex-wrap: wrap;
	}

	.clean_item{
		width: calc(50% - 60px);
		max-width: 380px;
		border-radius: 25px;
		border: 1px solid #d3d3d3;
		height: 463px;
		margin: 0 20px;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: center;
		background: #fff;
		padding: 30px 20px 25px;
		text-align: center;
		z-index: 9;
		position: relative;
		overflow: hidden;

	}

	.clean_item:after{
		content: "";
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		background: linear-gradient(150deg, #64aad5, #6CB764);
		opacity: 0;
		transition: opacity .3s;
		z-index: -1;
	}



	.clean_title{
		font-size: 24px;
		font-weight: 600;
		color: #0f0f0f;
		transition: color .3s;
	}

	.clean_img{
		width: 176px;
		height: 176px;
		border-radius: 50%;
		position: relative;
		z-index: 9;
	}

	.clean_img:after{
		content: "";
		width: 100%;
		height: 100%;
		background: #eef4f6;
		opacity: 1;
		transition: background .3s, opacity .3s;
		position: absolute;
		top: 0;
		left: 0;
		border-radius: 50%;
		z-index: -1;
	}

	.clean_img img{
		position: absolute;
	}

	.clean_item:first-child .clean_img img{
		top: 10px;
		left: 21px;
	}

	.clean_item:last-child .clean_img img{
		top: 5px;
		left: 17px;
	}

	.clean_price{
		font-size: 20px;
		font-weight: 500;
		color: #222;
		transition: color .3s;
	}

	.clean_price strong{
		font-size: 30px;
		font-weight: 700;
	}

	.clean_price span{
		font-size: 22px;
	}

	.clean_info small{
		font-size: 14px;
		display: block;
		color: #222;
		transition: color .3s;
	}

	.clean_button{
		display: flex;
		align-items: center;
		margin-top: 15px;
	}

	.clean_button button{
		height: 45px;
		display: flex;
		align-items: center;
		justify-content: center;
		cursor: pointer;
		margin: 0 5px;
		border-radius: 65px;
		border: 0;
		font-size: 14px;
		font-weight: 600;
		/*color: #6CB764;*/
		color: #6CB764;
		padding: 0 30px;
		background: transparent;
		border: 1px solid #6CB764;
		transition: color .3s, border-color .3s;
	}



	.clean_button button:first-child{
		border-radius: 0;
		border: 0;
		padding: 0 15px;
		font-weight: 600;
		/*color: #6CB764;*/
		color: #9c9c9c;
	}


	.clean_button button span{
		border-bottom: 1px dashed;
	}


	.clean_item:hover:after{
		opacity: 1;
		transition: opacity .3s;
	}

	.clean_item:hover .clean_title{
		color: #fff;
		transition: color .3s;
	}

	.clean_item:hover .clean_img:after{;
		background: #fff;
		opacity: .2;
		transition: all .3s;
	}

	.clean_item:hover .clean_price{
		color: #fff;
		transition: color .3s;
	}

	.clean_item:hover .clean_info small{
		color: #fff;
		transition: color .3s;
	}

	.clean_item:hover .clean_button button{
		color: #fff;
		border-color: #fff;
		transition: color .3s, border-color .3s;
	}


	/*Services*/

	.services{
		padding-top: 80px;
		position: relative;
		overflow: hidden;
		min-height: 700px;
		padding-bottom: 30px;
	}

	.services .sub_title{
		display: block;
		color: #9D9D9D;
		margin-top: 8px;
	}

	.service_select{
		margin-top: 30px;
		display: flex;
		justify-content: space-between;
	}

	.service_type{
		font-size: 16px;
		font-weight: 500;
		color: #646464;
	}

	.service_type label{
		margin-right: 10px;
	}

	.service_type span{
		margin: 0 4px;
		position: relative;
		padding: 0 2px;
		cursor: pointer;
	}

	.service_type span:after{
		content: "";
		width: 100%;
		height: 2px;
		border-bottom: 2px dashed #65b67b;
		position: absolute;
		bottom: -4px;
		left: 0;
		opacity: 0;
		transition: opacity .3s;
	}

	.service_type span small{
		position: absolute;
		top: -8px;
		right: -3px;
		font-size: 9px;
		color: #ffc107;
		text-transform: uppercase;
		font-weight: 700;
	}

	.service_type span.active{
		color: #65b67b;
		font-weight: 600;
	}

	.service_type span.active:after{
		opacity: 1;
		transition: opacity .3s;
	}

	.select_rooms{
		display: flex;
		align-items: center;
	}

	.select_rooms label{
		font-size: 16px;
		margin-right: 20px;
		font-weight: 500;
		color: #646464;
	}

	.select_rooms .rooms{
		width: 125px;
		height: 34px;
		border-radius: 35px;
		border: 2px dashed #65b67b;
		text-align: center;
		font-weight: 600;
		color: #65b67b;
		cursor: pointer;
		outline: none;
		background: #fff;
		outline: none;
	}


	.service_box{
		justify-content: space-between;
		flex-wrap: wrap;
		margin-top: 30px;
		padding-bottom: 50px;
		border-bottom: 1px solid #DEDEDE;
		display: none;
	}

	.service_box.active{
		display: flex;
	}

	.service_item{
		width: calc(25% - 15px);
		border-radius: 12px;
		box-shadow: 0 5px 5px rgba(0,0,0,.1);
		padding: 15px;
		opacity: 0;
		transform: translateX(-15px);
		transition: background .3s, opacity .5s, transform .5s;
		position: relative;
	}

	.service_item.animated{
		transform: translateX(0);
		opacity: 1;
		transition: opacity .5s, transform .5s;
	}

	.service_item:hover{
		background: #fcfffc;
		transition: background .3s;
	}




	.service_head{
		height: 180px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		/*margin-bottom: 20px;*/
		position: relative;
	}

	.service_head .arrow{
		display: none;
		transform: rotate(0deg);
		transition: transform .5s;
		color: #646464;
	}


/*	.service_head:after{
		content: "";
		width: 90%;
		height: 1px;
		background: #E8E8E8;
		position: absolute;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
		}*/

		.service_icon{
			width: 100px;
			height: 100px;
			display: flex;
			align-items: center;
			justify-content: center;
		}

		.service_icon img{
			max-width: 100%;
			max-height: 100%;
			display: block;
		}

		.service_name{
			margin-top: 5px;
			font-weight: 600;
			font-size: 18px;
			text-transform: uppercase;
			color: #434343;
			text-align: center;
		}

		.service_name small{
			font-size: 12px;
			text-transform: none;
			display: block;
			font-weight: 400;
		}

		.service_list{
			border-top: 1px solid #E8E8E8;
			padding-top: 20px;
			padding-bottom: 15px;
		}

		.service_list li{
			display: flex;
			font-size: 14px;
			margin-bottom: 15px;
			line-height: 20px;
			align-items: center;
			padding-left: 25px;
			position: relative;
		}

		.service_list li:after{
			content: "";
			width: 8px;
			height: 8px;
			border-radius: 50%;
			background: #65B67B;
			position: absolute;
			top: 7px;
			left: 4px;
		}	

		.service_list li:last-child{
			margin-bottom: 0;
		}


		.service_list span img{
			max-width: 100%;
			max-height: 100%;
			display: block;
		}

		.service_price{
			display: flex;
			justify-content: space-between;
		}

		.service_timer{
			text-align: center;
			margin-top: 5px;
			display: flex;
			align-items: center;
			border-top: 1px solid #E2EAEB;
			padding-top: 5px;
			display: none;
		}

		.service_timer label{
			display: block;
			font-size: 12px;
			color: #6e6e6e;
		}

		.timer_box{
			display: flex;
			font-weight: 500;
			/*color: #9eb1b4;*/
			color: #e33e3e;
			text-align: center;
			justify-content: center;
			font-size: 20px;
			margin-left: 8px;
		}

		.timer_box span{
			margin: 0 2px;
		}

		.total_info ul{
			display: flex;
			align-items: center;
		}

		.total_info ul li{
			margin-right: 20px;
			font-size: 14px;
			display: flex;
			align-items: center;
			font-weight: 500;
		}

		.total_info ul li i{
			width: 25px;
			height: 25px;
			display: flex;
			align-items: center;
			justify-content: center;
			margin-right: 5px;
		}

		.total_info ul li span{
			margin: 0 3px;
		}

		.total_info ul li i img{
			max-width: 100%;
		}

		.total_price{
			font-size: 25px;
			font-weight: 500;
			color: #434343;
			margin-top: 5px;
			display: flex;
			align-items: center;
		}

		.total_price strong{
			width: 70px;
			color: #65b67b;
			font-size: 28px;
			margin-left: 5px;
			font-size: 14px;
			position: relative;
			white-space: nowrap;
		}

		.total_price span {
			font-size: 28px;
		}

		.total_price small{
			font-size: 20px;
			color: #434343;
			margin-left: 10px;
			position: relative;
			display: none;
		}

		.total_price small:after{
			content: "";
			width: 3px;
			height: 48px;
			transform: rotate(64deg);
			background: #e33e3e;
			position: absolute;
			left: 15px;
			top: -12px;
		}





		.service_price form{
			display: flex;
			flex-direction: column;
		}

		.service_price form span{
			display: block;
			font-size: 12px;
			color: #6e6e6e;
			margin-bottom: 5px;
			padding-left: 10px;
		}

		.service_price form div{
			display: flex;
			align-items: center;
		}

		.service_price form input{
			height: 60px;
			width: 317px;
			background: #fff;
			border-radius: 35px;
			box-shadow: 0 4px 4px rgba(0, 0, 0, .1);
			margin-right: 20px;
			border: 0;
			outline: none;
			padding: 0 30px;
			font-size: 14px;
		}

		.service_price form button{
			width: 255px;
			height: 56px;
			border-radius: 35px;
			background: linear-gradient(#84DC86, #369A5E);
			border: 0;
			color: #fff;
			font-weight: 600;
			position: relative;
			cursor: pointer;
			display: flex;
			align-items: center;
			justify-content: center;
		}

		.service_price form button:after{
			content: "";
			width: 100%;
			height: 100%;
			background: #6CB764;
			border-radius: 35px;
			position: absolute;
			bottom: -3px;
			left: 0;
			z-index: -10;
		}
		.service_price form button img{
			display: block;
			margin-right: 8px;
		}

		.service_price form button span{
			width: 15px;
			height: 120%;
			background: #fff;
			opacity: 0.1;
			transform: rotate(25deg);
			position: absolute;
			left: -10%;
			animation: blik 8s infinite ease-in-out;
		}



		/*Consult*/

		.consult{
			height: 460px;
			margin-top: 160px;
			background: url(img/consult_bg.webp) no-repeat center;
			background-size: cover;
		}

		.consult .container{
			height: 100%;
			position: relative;
		}

		.consult .container:after{
			content: "";
			width: 438px;
			height: 262px;
			background: url(img/consult_after.webp) no-repeat center;
			background-size: contain;
			position: absolute;
			top: -97px;
			right: -310px;
			z-index: 9;
		}

		.consult .container:before{
			content: "";
			width: 405px;
			height: 405px;
			background: url(img/consult_before.webp) no-repeat center;
			background-size: contain;
			position: absolute;
			bottom: -120px;
			left: -390px;
			z-index: 9;
		}

		.consult_wrap{
			display: flex;
			align-items: center;
			height: 100%;
			position: relative;
		}

		.consult_col{
			width: 50%;
			display: inline-block;
		}

		.consult .section_title{
			font-weight: 600;
			color: #565656;
			display: block;
			margin-bottom: 20px;
		}

		.consult .section_title span{
			color: #65b67b;
		}


		.sub_title{
			color: #474747;
			font-size: 16px;
			line-height: 26px;
			font-weight: 300;
		}

		.consult form{
			display: flex;
			align-items: center;
			margin-top: 35px;
		}

		.consult form input{
			height: 60px;
			width: 265px;
			background: #fff;
			border-radius: 35px;
			box-shadow: 0 4px 4px rgba(0,0,0,.1);
			margin-right: 20px;
			border: 0;
			outline: none;
			padding: 0 30px;
			font-size: 14px;
		}

		.consult form button{
			width: 265px;
			height: 56px;
			border-radius: 35px;
			background: linear-gradient(#84DC86, #369A5E);
			border: 0;
			color: #fff;
			font-weight: 600;
			text-transform: uppercase;
			position: relative;
			cursor: pointer;
			display: flex;
			align-items: center;
			justify-content: center;
		}

		.consult form button span {
			width: 15px;
			height: 120%;
			background: #fff;
			opacity: 0.1;
			transform: rotate(25deg);
			position: absolute;
			left: -10%;
			animation: blik 8s infinite ease-in-out;
		}

		.consult form button:after {
			content: "";
			width: 100%;
			height: 100%;
			background: #6CB764;
			border-radius: 35px;
			position: absolute;
			bottom: -3px;
			left: 0;
			z-index: -10;
		}

		.consult form button img{
			display: block;
			margin-right: 15px;
		}

		.consult small{
			font-size: 12px;
			color: #454545;
			display: block;
			margin-top: 15px;
		}

		.consult_box{
			position: relative;
			width: 504px;
			height: 504px;
			bottom: 24px;
		}

		.consult_box img{
			position: absolute;
			bottom: 0;
			left: -9px;
			z-index: 9;
			display: block;
		}

		.circle_1{
			width: 100%;
			height: 100%;
			background: #CCE2C2;
			opacity: 0.3;
			border-radius: 50%;
			position: absolute;
			top: 0;
			left: 0;
		}

		.circle_2{
			width: 90%;
			height: 90%;
			background: #CCE2C2;
			opacity: 0.3;
			border-radius: 50%;
			position: absolute;
			top: 50%;
			left: 50%;
			transform: translate(-50%,-50%);
		}

		/*Equip*/

		.equip{
			padding-top: 100px;
		}

		.equip .container{
			/*display: flex;*/
		}

		.equip .section_title{
			font-weight: 600;
			line-height: 45px;
			max-width: 556px;
			width: 100%;
		}

		.equip .section_title span{
			color: #65b67b;
		}

		.equip .sub_title{
			max-width: 620px;
			width: 100%;
			font-size: 16px;
			line-height: 26px;
			margin-top: 15px;
		}

		.equip_excell{
			margin-top: 60px;
			max-width: 460px;
		}

		.exeq_item{
			display: flex;
			align-items: center;
			margin-bottom: 35px;
		}

		.exeq_img{
			width: 100px;
			flex-shrink: 0;
		}

		.exeq_item strong{
			display: block;
			font-weight: 600;
			color: #454545;
		}

		.exeq_item span{
			font-size: 14px;
			color: #7f7f7f;
			line-height: 20px;
			margin-top: 5px;
			display: block;
		}

		.equip_col{
			/*width: 50%;*/
		}

		.equip_box{
			display: flex;
			align-items: center;
			justify-content: space-between;
			margin-top: 80px;
		}

		.equip_pagin{
			align-items: center;
			justify-content: center;
			display: none;
		}

		.equip_item{
			width: 280px;
			height: 280px;
			border-radius: 50%;
			position: relative;
			background: rgba(238,244,246, .5);
			transform: scale(0.90);
		}

		.equip_item:after{
			content: "";
			width: 315px;
			height: 315px;
			border-radius: 50%;
			position: absolute;
			background: rgba(238,244,246, .5);
			top: 50%;
			left: 50%;
			transform: translate(-50%, -50%);
			z-index: -1;
		}

		.equip_item:nth-child(2){
			background: rgb(204 226 194 / 30%);
			transform: scale(1);
		}
		.equip_item:nth-child(2):after{
			background: rgb(204 226 194 / 30%);
		}

		.equip_item img{
			position: absolute;
		}


		.equip_desc{
			width: 194px;
			padding: 15px;
			border-radius: 20px;
			background: #fff;
			position: absolute;
			top: 50%;
			left: 50%;
			transform: translateY(-50%);
			box-shadow: 1px 4px 4px rgba(0,0,0,.05);
		}

		.equip_desc strong{
			text-transform: uppercase;
			font-size: 18px;
			color: #2C2C2C;
			font-weight: 600;
		}

		.equip_desc span{
			font-size: 14px;
			line-height: 20px;
			color: #565656;
			display: block;
			margin-top: 8px;
			padding-top: 8px;
			position: relative;
		}

		.equip_desc span:after{
			content: "";
			width: 40px;
			height: 2px;
			background: #65B67B;
			position: absolute;
			top: 0;
			left: 0;
		}

		/*FAQ*/

		.faq{
			margin-top: 40px;
			padding-top: 80px;
			background-size: cover;
			padding-bottom: 0px;
		}

		.faq .container{
			position: relative;
		}

		.faq .container:after{
			content: "";
			width: 534px;
			height: 534px;
			background: url(img/faq_after.webp) no-repeat center;
			background-size: contain;
			position: absolute;
			top: -260px;
			right: -300px;
			z-index: -1;
		}


		.faq .container:before{
			content: "";
			width: 729px;
			height: 792px;
			background: url(img/faq_before.webp) no-repeat center;
			background-size: contain;
			position: absolute;
			bottom: -344px;
			left: -511px;
		}



		.faq .section_title{
			text-align: center;
			margin-bottom: 15px;
		}


		.faq .sub_title{
			text-align: center;
			font-size: 16px;
			color: #747373;
			padding-bottom: 25px;
			position: relative;
		}

		.faq .sub_title:after{
			content: "";
			width: 100px;
			height: 1px;
			background: #65B67B;
			position: absolute;
			bottom: 0;
			left: 50%;
			transform: translateX(-50%);
		}

		.faq_box{
			max-width: 750px;
			width: 100%;
			margin: 50px auto 0;
		}

		.faq_item{
			width: 100%;
			position: relative;
			background: #fff;
			border-radius: 25px;
			box-shadow: 0 0 15px rgba(0,0,0,.08);
			margin-bottom: 15px;
		}

		.faq_title{
			min-height: 55px;
			font-size: 16px;
			color: #282828;
			display: flex;
			align-items: center;
			padding: 0 35px;
			cursor: pointer;
			position: relative;
		}

		.faq_title .arrow{
			width: 24px;
			height: 24px;
			position: absolute;
			top: 50%;
			right: 20px;
			transform: translateY(-50%) rotate(-90deg);
			transition: transform .3s;
			opacity: 0.6;
		}

		.faq_title.show .arrow{
			transform: translateY(-50%) rotate(0deg);
			transition: transform .3s;
			opacity: 1;
		}

		.faq_title.show .arrow svg{
			stroke: #369a5e;
		} 



		.faq_title span{
			color: #369a5e;
		}

		.faq_desc{
			display: none;
			padding: 0 35px 15px;
			font-size: 14px;
			line-height: 26px;
			color: #7f7f7f;
			max-width: 75%;
		}

		/*Footer*/

		.question{
			padding: 60px 0 90px;
			margin-bottom: 40px;
		}

		.question .container{
			height: 100%;
			position: relative;
		}

		.question .section_title{
			text-align: center;
			margin-bottom: 5px;
		}

		.question .sub_title{
			text-align: center;
			font-size: 16px;
			color: #747373;
			padding-bottom: 25px;
			position: relative;
			text-align: center;
			display: block;
		}

		.question .container:after{
			content: "";
			width: 739px;
			height: 479px;
			background: url(img/quest_after.webp) no-repeat center;
			background-size: contain;
			position: absolute;
			bottom: -317px;
			right: -432px;
		}



		.question form{
			display: flex;
			align-items: center;
			justify-content: center;
			position: relative;
			margin-top: 15px;
			z-index: 9;
		}

		.question form input{
			height: 60px;
			width: 265px;
			background: #fff;
			border-radius: 35px;
			box-shadow: 0 4px 4px rgba(0, 0, 0, .1);
			margin-right: 20px;
			border: 0;
			outline: none;
			padding: 0 30px;
			padding-left: 50px;
			font-size: 14px;
		}

		.question form input[name="name"]{
			background: #fff url(img/input_icon1.svg) no-repeat 20px center;
		}

		.question form input[name="phone"]{
			background: #fff url(img/input_icon2.svg) no-repeat 20px center;
		}

		.question form button{
			width: 240px;
			height: 56px;
			border-radius: 35px;
			background: linear-gradient(#84DC86, #369A5E);
			border: 0;
			color: #fff;
			font-weight: 600;
			text-transform: uppercase;
			position: relative;
			cursor: pointer;
			display: flex;
			align-items: center;
			justify-content: center;
		}

		.question form button img{
			margin-right: 10px;
		}

		.question form button:after {
			content: "";
			width: 100%;
			height: 100%;
			background: #6CB764;
			border-radius: 35px;
			position: absolute;
			bottom: -3px;
			left: 0;
			z-index: -10;
		}

		.f_wrap{
			overflow: hidden;
		}

		footer{
			padding: 60px 0;
			background: #272727;
			color: #fff;
		}

		footer .container{
			display: flex;
			justify-content: space-between;
			flex-wrap: wrap;
			position: relative;
			z-index: 9;
		}

		.f_logo{
			display: flex;
			align-items: center;
			color: #fff;
			font-size: 12px;
			font-weight: 500;
			max-width: 60px;
			width: 100%;
			text-decoration: none;
		}

		.f_logo img{
			width: 100%;
			height: auto;
			display: block;
		}

		.f_logo span{
			margin-left: 10px;
		}

		.copy_right{
			font-size: 12px;
			margin-top: 15px;
			line-height: 20px;
			font-weight: 400;
			color: #eee;
		}

		.f_nav{
			padding-top: 20px;
		}

		.f_nav li:not(:last-child){
			margin-bottom: 20px;
		}

		.f_nav li a{
			color: #fff;
			font-size: 18px;
			font-weight: 500;
			transition: color .3s;
			text-decoration: none;
		}

		.f_nav li a:hover{
			color: #65B67B;
			transition: color .3s;
		}

		.f_phone{
			color: #fff;
			text-align: right;
			display: block;
			font-weight: 500;
			font-size: 28px;
			transition: color .3s;
			text-decoration: none;
		}

		.f_phone:hover{
			color: #65B67B;
			transition: color .3s;
		}

		.f_col small{
			display: block;
			color: #f1f1f1;
			font-size: 13px;
			text-align: right;
			margin-top: 10px;
			line-height: 19px;
		}

		.soc_icon{
			display: flex;
			justify-content: flex-end;
			align-items: center;
			margin-top: 13px;
		}

		.soc_icon li{
			margin-left: 20px;
		}